Subject: Re: bug#69625: 30.0.50; [PATCH] rust-ts-mode doesn't fontify some enum

From: Stefan Kangas <[email-masked]>
Date: Fri, 28 Jun 2024 20:03:39 -0700

Randy Taylor <[email-masked]> writes:

> Sounds good, we can consider an option if anyone complains.
> This is for master, right?

Yeah, it's probably too late for Emacs 30.

That said, if the patch is very small and/or trivial, and well-tested,
we sometimes make exceptions for important changes.  I have no idea if
any of that would apply here, so I'm mentioning it for completion.